/*
Theme Name: Dr Malcolm Mckellar
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Paoen Wordpress Theme.
Version: 1.0
Author: Aotearoa Web Design
Author URI: https://aotearoawebdesign.co.nz
Template: paeon
*/
.has-slider #header {background-color: #528bcb;background-image: none;}
.flex-caption {background: rgb(82, 109, 203);background: rgba(82, 109, 203, 0.5);padding: 15px 20px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
body.single-staff .excerpt-content, .staff-intro-text {font-size: 100%;color: #757b83;}
.wp-caption img {padding: 10px 5px 0 5px;}
.jump-menu {display: inline-block;padding: 4px 12px;background-color: #eff0f2;border: solid 1px #dddddd;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
.archive .post-date, .category .post-date {margin: 0 !important;}
.archive .post-comments, .category .post-comments, .archive .post-author, .category .post-author {display: none !important;}
.appointments {border: solid 1px #E3E5E7;background-color: #eff0f2;clear: both;color: #3E7EC2;font-size: 16px;font-weight: 500;height: auto;margin-top: 10px;padding: 12px 20px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
.flex-caption h2 em {font-style: normal;font-size: 30px;}
.welcome-message p {color: #3E7EC2;}
h3.emergency, h2.emergency {display: block;background-color: red;color: white;padding: 4px 12px;}
span.emergency-description {display: block;background-color: black;color: white;padding: 6px 12px;font-size: 18px;line-height: 1.5em;margin: 0;}
span.emergency-title {display: block;background-color: red;color: white;padding: 6px 12px 0 12px;font-size: 18px;line-height: 1.5em;margin: 0;}
span.emergency-sub-title {display: block;background-color: red;color: white;padding: 0 12px 6px 12px;font-size: 34px;line-height: 34px;margin: 0;}
.page-id-43 ul li {color: black;}
.page-id-43 ul li span {color: red;}
.social .facebook a {background-position: 0 -52px;}
.social .twitter a {background-position: -40px -52px;}
.social .linkedin a {background-position: -480px -52px;}
.home-hide, .home-staff li .staff-deparment {display: none !important;}
.home-block h3, .page-id-41 .one_third, .page-id-1425 .one_third {text-align: center;}
.homepage-logo-one {margin: 0.5em 1.5em 2em 0;}
.homepage-logo-two {margin: 0.5em 0 2em 1.5em;}
.homepage-logo-three {margin: 0 0 2em 1.5em;position: relative;bottom: 0.9em;}
.homepage-logo-four {margin: 0 0 1.5em 1.5em;}
.page-head {margin-bottom: 0;}
#container {margin: 0 auto;}
#breadcrumbs {margin-bottom: 40px;}
.home-intro-left {float: left;width: 47%;margin-right: 6%;text-align: left;}
.home-intro-right {float: left;width: 47%;text-align: left;}
/*  #Mobile (Portrait)
================================================== */
@media only screen and (max-width: 767px) {
.homepage-logo-three {margin: 0 0 2em 1.5em;position: relative;bottom: 0em;}
.homepage-logo-four {margin: 0 0 2em 1.5em;}
.home-intro-left {float: left;width: 90%;text-align: left;margin: 0 5% 0 5%;}
.home-intro-right {float: left;width: 90%;text-align: left;margin: 0 5% 0 5%;}
}